/** page_editor_view_new/website_data/227114/612944/28770014/52/35213288/eae33ef171234ea29e90debda5561368/page_editor.css **/
#izp1{position:relative;}#ivgs{position:relative;}#ifmf{position:relative;padding:10px;}#icdh{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#id1i{width:100%;margin-top:10px;margin-bottom:10px;}#iuoy{margin:10px 0 10px 0;}#iodt{width:100%;height:100%;overflow:hidden;max-height:100%;}#itmgf{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#icdh{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#icdh{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#izp1 {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #izp1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izp1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */